<?php

namespace App\Http\Middleware;

use Closure;

class CheckDoubleSlashMiddleware
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {
        $url = $request->url();
        $url = substr($url,8);

        // Check if the URL contains consecutive forward slashes
        if (str_contains($url, '//') !== false) {
            // Handle the error as needed
            return response()->json(['error' => 'Invalid URL'], 400);
            // Alternatively, you can redirect to an error page or take other actions.
        }

        return $next($request);
    }
}
