<!DOCTYPE html>
<html lang="en">

<head>
  <title>Dose Reminder</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="css/main.css">
  <link rel="stylesheet" href="css/tab.css">
</head>

<body>

<?php if($message = Session::get('success')): ?>
<div class="alert alert-success alert-block">
	<button type="button" class="close" data-dismiss="alert">×</button>	
        <strong><?php echo e($message); ?></strong>
</div>
<?php endif; ?>


<?php if($message = Session::get('error')): ?>
<div class="alert alert-danger alert-block">
	<button type="button" class="close" data-dismiss="alert">×</button>	
        <strong><?php echo e($message); ?></strong>
</div>
<?php endif; ?>


<?php if($message = Session::get('warning')): ?>
<div class="alert alert-warning alert-block">
	<button type="button" class="close" data-dismiss="alert">×</button>	
	<strong><?php echo e($message); ?></strong>
</div>
<?php endif; ?>

  


<?php if($message = Session::get('info')): ?>
<div class="alert alert-info alert-block">
	<button type="button" class="close" data-dismiss="alert">×</button>	
	<strong><?php echo e($message); ?></strong>
</div>
<?php endif; ?>

<?php if($errors->any()): ?>
<div class="alert alert-danger">
	<button type="button" class="close" data-dismiss="alert">×</button>	
	Please check the form below for errors
</div>
<?php endif; ?>

  <section class="banner">
    <figure><img src="images/banner.png" class="img-responsive"></figure>
  </section>
  <section class="dosereminder">
    <figure><img src="images/dosereminder.png" class="img-responsive"></figure>
  </section>




  <section class="formbox">
    
    <div class="col-md-6 signup-form col-md-offset-3">
     <form method="post" action="submit">
      <div class="sign-up" style="">
        <center>
          <h2>Join now</h2>
        </center>
        <div class="col-md-12">
          <div class="row">
            <div class="form-group">
                <?php echo csrf_field(); ?>
              <input class="form-control maininput" required placeholder="Name *" type="text" name="Name" id="Name" value="<?php echo e(old('Name')); ?>" >
              <div id="ValidationMessageForName">
              <span><?php $__errorArgs = ['Name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?></span>
              </div>
              <!-- <div class="text-danger" style="color: #000000;">
                                            <strong>Danger!</strong>
                                        </div> -->
            </div>
          </div>
        </div>
        <div class="col-md-12">
          <div class="row">
            <div class="form-group">
              <input class="form-control   maininput" required placeholder="Phone *" type="text" name="phone"
                id="phone" value="<?php echo e(old('phone')); ?>"  >

              <div id="ValidationMessageForPhoneNumber">
              <span><?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?></span>
              

              </div>
            </div>
          </div>
        </div>
        <div class="col-md-12">
          <div class="row">
            <div class="col-md-6">
              <div class="form-group">
                <center>
                  <h2>Start</h2>
                </center>
                <input class="form-control maininput" required placeholder="Start *" type="date" name="Start" id="Start" min="<?php echo date("Y-m-d"); ?>" value="<?php echo e(old('Start')); ?>" >
                <div id="ValidationMessageForStartDate">
                <span><?php $__errorArgs = ['Start'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?></span>
                </div>
              </div>
            </div>
            <div class="col-md-6">
              <div class="form-group">
                <center>
                  <h2>End</h2>
                </center>
                <input class="form-control maininput" placeholder="End *" type="date" name="End" id="End" min="<?php echo date("Y-m-d"); ?>" value="<?php echo e(old('End')); ?>" required>
                
                <div id="ValidationMessageForEndDate">
                    <span><?php $__errorArgs = ['End'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?></span>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-12">
          <div class="row">
            <div class="col-xs-4">

              <center>
                <input type="checkbox" name="Morning" id="Morning" value='yes' <?php echo e(old('Morning') == 'yes' ? 'checked' : ''); ?> required>
              </center>
              <center><label for="Morning"><img src="images/Morning.png" class="dayicon"></label></center>
                <div>
                <span><?php $__errorArgs = ['Morning'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?></span>
                </div>
              <!-- Default checked -->

            </div>
            <div class="col-xs-4">
              <center>
                <input type="checkbox" name="Afternoon" id="Afternoon" value='yes' <?php echo e(old('Afternoon') == 'yes' ? 'checked' : ''); ?> required>
              </center>
              <center> <label for="Afternoon"><img src="images/Afternoon.png" class="dayicon"></label> </center>
              <div>
              <span><?php $__errorArgs = ['AfterNoon'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?></span>
              </div>

            </div>
            <div class="col-xs-4">
              <center>
                <input type="checkbox" name="Night" id="Night" value='yes' <?php echo e(old('Night') == 'yes' ? 'checked' : ''); ?> required>
              </center>
              <center><label for="Night"><img src="images/Night.png" class="dayicon"></label></center>
                <div>
                <span><?php $__errorArgs = ['Night'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?></span>
                </div>
            </div>
          </div>
        </div>


        <div class="col-md-12">
          <div class="row">
            <center>
               <div class="tc">
                <input type="checkbox" name="TermsAndCondition" required id="TermsAndCondition" value='yes' <?php echo e(old('TermsAndCondition') == 'yes' ? 'checked' : ''); ?> >
                <label for="TermsAndCondition">I accept the <a href="images/tandc.pdf" target="_blank" style="color: #ccc"><span>Terms and
                      Conditions</span></a> and <a data-toggle="modal" data-target="#disclaimer" style="color: #ccc"><span>Disclaimer</span></a> </label>
                <div>
                <span><?php $__errorArgs = ['TermsAndCondition'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?></span>
                </div>
              </div>
              <button type="submit" id="Register">
                Register <i class="fa fa-paper-plane"></i>
              </button>
              <div id="ValidationMessage"></div>

             

            </center>

          </div>
        </div>
      </div>
        </form>
    </div>
  </section>
  <section>

  </section>


<div id="Download" class="portfolio-area unsubscribe bg-gray default-padding">
    <div class="container">

      <div class="row">
        <div class="site-heading text-center">
          <div class="col-md-8 col-md-offset-2">
            <h2>To Unsubscribe Your Dosage Reminder</h2>
          </div>
        </div>
      </div>
      <div class="row">

     <br><br>
     
        <div class="col-md-6 col-md-offset-3">
                       
            <form method="post" action='delete'>
              <div class="form-group ">
                <center>
                    <?php echo csrf_field(); ?>
                    <input  class="form-control" required placeholder="Phone *" type="text" name="phoneNumber"  value=<?php echo e(old('phoneNumber')); ?>>
                    <span><?php $__errorArgs = ['phoneNumber'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?></span><br>
                    <input type="submit" value="submit" class="btninput">
                       </div>
                       
             
              </center>
            </div>
                  </form>
      
        </div>
     
      </div>
    </div>
  </div>


  <div id="Download" class="portfolio-area bg-gray default-padding">
    <div class="container">

      <div class="row">
        <div class="site-heading text-center">
          <div class="col-md-8 col-md-offset-2">
            <h2>Tips to manage blood pressure</h2>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="site-heading text-center">
          <div class="col-md-8 col-md-offset-2">
            <h3>Choose your Language</h3>
          </div>
        </div>
        <br>
        <br>
        <div class="col-md-3">
        </div>
        <div class="col-md-6">
          <div class="form-group">
            <select id="Language" class="form-control"> 
              <option value="english">English</option>
              <option value="Hindi">हिंदी</option>
              <option value="Punjabi">ਪੰਜਾਬੀ</option>
              <option value="Telugu">తెలుగు</option>
              <option value="Tamil">தமிழ்</option>
              <option value="Kannada">ಕನ್ನಡ</option>
              <option value="Bengali">বাঙালি</option>
              <option value="Assammee">অসমিয়া</option>
              <option value="Marathi">मराठी</option>
              <option value="Gujrati">ગુજરાતી</option>
              <option value="Oriya">ନୀୟ</option>
              <option value="Malayalam">മലയാളം</option>
            </select>
          </div>
          <center>
            <div class="sign-up">
              <button id="downloadpdf">
                Download <i class="fa fa-download"></i>
              </button>
            </div>
          </center>
        </div>
        <div class="col-md-3">
        </div>
      </div>
    </div>
  </div>


  <div id="services" class="pp-services-area carousel-shadow default-padding bg-gray">
    <div class="container">
      <div class="row">
        <div class="site-heading text-center">
          <div class="col-md-8 col-md-offset-2">
            <h2>Be in touch with your Blood Pressure</h2>

          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12">
          <div class="col-md-12 video-info app thumb">
            <img src="https://cdn.mos.cms.futurecdn.net/nrD9Z2FGgiD9dGpBKNfBmm-768-80.jpg" alt="Thumb"
              style="width: 100%;">
            <div class="overlay-video">
              <a href="https://vimeo.com/366505933" class="popup-youtube video-play-button" data-toggle="modal"
                data-target="#myModal">
                <i class="fa fa-play"></i>
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>




  <div id="portfolio" class="portfolio-area bg-gray default-padding">
    <div class="container">
      <div class="row">
        <div class="site-heading text-center">

          <h2>Know About Hypertension (FAQ's)</h2>
          <!--<p>
                            Able an hope of body. Any nay shyness article matters own removal nothing his forming. Gay own additions education satisfied the perpetual. If he cause manor happy. Without farther she exposed saw man led. Along on happy could cease green oh.
                        </p>-->
        </div>
        <div class=" col-sm-12">

          <div class="">
            <div class="">
              <div class=" " id="main">

                <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
                  <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="headingOne">
                      <h4 class="panel-title">
                        <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne"
                          aria-expanded="true" aria-controls="collapseOne">

                          What is raised Blood Pressure or Hypertension?

                        </a>
                      </h4>
                    </div>
                    <div id="collapseOne" class="panel-collapse collapse in" role="tabpanel"
                      aria-labelledby="headingOne">
                      <div class="panel-body">
                        <div class="contentbox">
                          <p>Hypertension, also known as high or raised blood pressure, is a condition in which the
                            blood vessels have persistently raised pressure. The higher the pressure, the harder the
                            heart has to pump.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="headingTwo">
                      <h4 class="panel-title">
                        <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion"
                          href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">

                          Why is treating hypertension important?

                        </a>
                      </h4>
                    </div>
                    <div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
                      <div class="panel-body">
                        <div class="contentbox">
                          <p>Uncontrolled hypertension can cause damage to different organs for e.g. it can cause
                            blindness, stroke, kidney failure, and heart attack.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="headingThree">
                      <h4 class="panel-title">
                        <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion"
                          href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">

                          How can raised blood pressure be prevented and treated?

                        </a>
                      </h4>
                    </div>
                    <div id="collapseThree" class="panel-collapse collapse" role="tabpanel"
                      aria-labelledby="headingThree">
                      <div class="panel-body">
                        <div class="contentbox">
                          All adults should have their blood pressure checked. routinely, it is important to know your
                          numbers. For some people, lifestyle changes, are sufficient to control blood pressure. For
                          others, these changes are insufficient and they need prescription medication to control blood
                          pressure.
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="headingThree">
                      <h4 class="panel-title">
                        <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion"
                          href="#collapseeight" aria-expanded="false" aria-controls="collapseeight">
                          What are the lifestyle modification measures which help in management of Hypertension?

                        </a>
                      </h4>
                    </div>
                    <div id="collapseeight" class="panel-collapse collapse" role="tabpanel"
                      aria-labelledby="headingThree">
                      <div class="panel-body">
                        <div class="contentbox">
                          Regular exercise, reducing salt intake, quitting smoking, reduction in body weight, and follow
                          DASH diet.
                        </div>
                      </div>
                    </div>
                  </div>

                  <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="headingThree">
                      <h4 class="panel-title">
                        <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion"
                          href="#collapseFour" aria-expanded="false" aria-controls="collapseFour">

                          What is DASH diet?

                        </a>
                      </h4>
                    </div>
                    <div id="collapseFour" class="panel-collapse collapse" role="tabpanel"
                      aria-labelledby="headingThree">
                      <div class="panel-body">
                        <div class="contentbox">
                          DASH diet is dietary approach to stop hypertension which focuses on fruits, vegetables, whole
                          grain, with less sweets, fat, red meat, and sugary beverages.
                        </div>
                      </div>
                    </div>
                  </div>



                  <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="headingThree">
                      <h4 class="panel-title">
                        <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion"
                          href="#collapseFive" aria-expanded="false" aria-controls="collapseFive">

                          Why is adherence to antihypertensive medication important?


                        </a>
                      </h4>
                    </div>
                    <div id="collapseFive" class="panel-collapse collapse" role="tabpanel"
                      aria-labelledby="headingThree">
                      <div class="panel-body">
                        <div class="contentbox">
                          Non adherence to anti-hypertensive medication leads to increased risk of coronary and cerebral
                          events.
                        </div>
                      </div>
                    </div>
                  </div>

                  <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="headingThree">
                      <h4 class="panel-title">
                        <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion"
                          href="#collapseSix" aria-expanded="false" aria-controls="collapseSix">

                          When can you stop taking or reduce the dose of your BP medication?

                        </a>
                      </h4>
                    </div>
                    <div id="collapseSix" class="panel-collapse collapse" role="tabpanel"
                      aria-labelledby="headingThree">
                      <div class="panel-body">
                        <div class="contentbox">
                          Don’t make any changes to the dose of the BP medication or stop taking the medication without
                          your doctor’s recommendation.
                        </div>
                      </div>
                    </div>
                  </div>

                  <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="headingThree">
                      <h4 class="panel-title">
                        <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion"
                          href="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">

                          When do you see your doctor?

                        </a>
                      </h4>
                    </div>
                    <div id="collapseSeven" class="panel-collapse collapse" role="tabpanel"
                      aria-labelledby="headingThree">
                      <div class="panel-body">
                        <div class="contentbox">
                          Routine check-up as per Doctor’s recommendation or if you see any side effects such as with
                          your medications.
                        </div>
                      </div>
                    </div>
                  </div>










                </div>






              </div>

            </div>
            <div>
            </div>
















          </div>
        </div>
      </div>
      <!-- Start Accordion -->





    </div>
  </div>















  <!-- Modal -->
  <div class="modal fade" id="myModal" role="dialog">
    <div class="modal-dialog">

      <!-- Modal content-->
      <div class="modal-content">
        <button type="button" class="close" data-dismiss="modal">x</button>

        <div class="modal-body">
          <iframe src="https://player.vimeo.com/video/366505933" width="100%" frameborder="0"
            allow="autoplay; fullscreen; picture-in-picture" allowfullscreen></iframe>
        </div>

      </div>

    </div>
  </div>
  <footer style="">
    <div class="container">
<p> <a href="images/tandc.pdf" target="_blank">Privacy Policy</a> | <a href="images/privacypolicy.pdf"  target="_blank">Terms and Conditons</a> | <a href="images/disclaimer.pdf"  target="_blank">Disclaimer</a></p>
    </div>
  </footer>



 <div class="modal fade" id="disclaimer" role="dialog">
    <div class="modal-dialog">
      
      <div class="modal-content">
        
        <div class="modal-body">
            <p>By entering your personal details on this website, you are agreeing to receive dosage reminders via SMS and/or WhatsApp. Any personal information entered by you on this website shall be collected, processed and retained by <a href="https://www.freshboxmedia.in/" target="_blank">Freshbox Media Pvt. Ltd.</a> and Cipla Limited shall not be liable for any transmission or loss of the same.</p>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        </div>
      </div>
      
    </div>
  </div>







  <script type="text/javascript">
      $(document).ready(function() {
        $("#downloadpdf").click(function(e){
            e.preventDefault();

            var val = $("#Language").val();
            console.log(window.location.href+'pdf/'+val+'.pdf');
           var url= window.location.href+'pdf/'+val+'.pdf';
           window.open(url, '_blank').focus();
             
            console.log(val);
            // var _token = $("input[name='_token']").val();
            // var first_name = $("input[name='first_name']").val();
            // var last_name = $("input[name='last_name']").val();
            // var email = $("input[name='email']").val();
            // var address = $("textarea[name='address']").val();
            Language
        });
      });
  </script>
</body>

</html><?php /**PATH /Applications/XAMPP/xamppfiles/htdocs/epatientcare.fbmlive.com/resources/views/welcome.blade.php ENDPATH**/ ?>