<!DOCTYPE html>
<html lang="en">

<head>
  <title>Dose Reminder</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" type="text/css" href="https://ajax.googleapis.com/ajax/libs/jqueryui/1.10.4/themes/redmond/jquery-ui.css">
  <link rel="stylesheet" href="<?php echo e(url('/css/main.css')); ?>">
  <link rel="stylesheet" href="<?php echo e(url('/css/tab.css')); ?>">
  <script src="https://www.google.com/recaptcha/api.js?render=<?php echo e(env('RECAPTCHAV3_SITEKEY')); ?>" async defer></script>
  <style type="text/css">
    .error {
      color: red !important;
    }

    #TermsAndConditionError,
    #remindersError,
    #errorMsg {
      color: red;
    }
  </style>
</head>

<body>

  <?php if($message = Session::get('success')): ?>
  <div class="alert alert-success alert-block">
    <button type="button" class="close" data-dismiss="alert">×</button>
    <strong><?php echo e($message); ?></strong>
  </div>
  <?php endif; ?>

  <?php if($message = Session::get('error')): ?>
  <div class="alert alert-danger alert-block">
    <button type="button" class="close" data-dismiss="alert">×</button>
    <strong><?php echo e($message); ?></strong>
  </div>
  <?php endif; ?>

  <?php if($message = Session::get('warning')): ?>
  <div class="alert alert-warning alert-block">
    <button type="button" class="close" data-dismiss="alert">×</button>
    <strong><?php echo e($message); ?></strong>
  </div>
  <?php endif; ?>

  <?php if($message = Session::get('info')): ?>
  <div class="alert alert-info alert-block">
    <button type="button" class="close" data-dismiss="alert">×</button>
    <strong><?php echo e($message); ?></strong>
  </div>
  <?php endif; ?>

  <?php if($errors->has('g-recaptcha-response')): ?>
  <p class="text-danger"><?php echo e($errors->first('g-recaptcha-response')); ?></p>
  <?php endif; ?>

  <?php if($errors->any()): ?>
  <div class="alert alert-danger">
    <button type="button" class="close" data-dismiss="alert">×</button>
    Please check the form below for errors
  </div>
  <?php endif; ?>

  <section class="banner">
    <figure><img src="images/banner.png" class="img-responsive"></figure>
  </section>
  <section class="dosereminder">
    <figure><img src="images/dosereminder.png" class="img-responsive"></figure>
  </section>
  <section class="formbox">

    <div class="col-md-6 signup-form col-md-offset-3">
      <form method="post" action="" id="submitForm" name="submitForm">
        <div class="sign-up" style="">
          <center>
            <h2>Join now</h2>
          </center>
          <center>
            <h3 id="errorMsg"></h3>
          </center>
          <div class="col-md-12">
            <div class="row">
              <div class="form-group">
                <?php echo csrf_field(); ?>
                <input class="form-control maininput" required placeholder="Name *" type="text" name="Name" id="Name" value="">
              </div>
            </div>
          </div>
          <div class="col-md-12">
            <div class="row">
              <div class="form-group">
                <input class="form-control maininput" placeholder="Phone *" type="text" name="phone" id="phone">
              </div>
            </div>
          </div>
          <div class="col-md-12">
            <div class="row">
              <div class="col-md-6">
                <div class="form-group">
                  <center>
                    <h2>Select Start Date</h2>
                  </center>
                  <div class="input-group date datepickerStartDiv" data-provide="datepicker">
                    <input name="Start" id="Start" placeholder="  yyyy /mm /dd" class="datepickerStart" data-date-format="yyyy/mm/dd">
                  </div>
                </div>
              </div>
              <div class="col-md-6">
                <div class="form-group">
                  <center>
                    <h2>Select End Date</h2>
                  </center>
                  <div class="input-group date datepickerEndDiv" data-provide="datepicker">
                    <input name="End" id="End" placeholder="  yyyy /mm /dd" class="datepickerEnd" data-date-format="yyyy/mm/dd">
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-12">
            <div class="row checkbox-group">
              <div class="col-xs-4">
                <center>
                  <input type="checkbox" name="Morning" id="Morning" value='yes' class="checkboxes">
                </center>
                <center><label for="Morning"><img src="images/Morning.png" class="dayicon"></label></center>
                <!-- Default checked -->
              </div>
              <div class="col-xs-4">
                <center>
                  <input type="checkbox" name="Afternoon" id="Afternoon" value='yes' class="checkboxes">
                </center>
                <center> <label for="Afternoon"><img src="images/Afternoon.png" class="dayicon"></label> </center>
              </div>
              <div class="col-xs-4">
                <center>
                  <input type="checkbox" name="Night" id="Night" value='yes' class="checkboxes">
                </center>
                <center><label for="Night"><img src="images/Night.png" class="dayicon"></label></center>
              </div>
            </div>
            <center>
              <label id="remindersError"></label>
            </center>
          </div>
          <div class="col-md-12">
            <div class="row">
              <center>
                <div class="tc">
                  <input type="checkbox" name="TermsAndCondition" id="TermsAndCondition" value='yes'>
                  <label for="TermsAndCondition">I accept the <a href="images/tandc.pdf" target="_blank" style="color: #ccc"><span>Terms and
                        Conditions</span></a> and <a data-toggle="modal" data-target="#disclaimer" style="color: #ccc"><span>Disclaimer</span></a> </label>
                  <br>
                  <label id="TermsAndConditionError"></label>
                </div>
                <div class="g-recaptcha" data-sitekey="<?php echo e(env('RECAPTCHAV3_SITEKEY')); ?>"></div>
                <button type="submit" id="Register">
                  Register <i class="fa fa-paper-plane"></i>
                </button>
                <div id="ValidationMessage"></div>
              </center>
            </div>
          </div>
        </div>
      </form>
    </div>
  </section>
  <section>
  </section>



  <div id="Download" class="portfolio-area unsubscribe bg-gray default-padding">
    <div class="container">

      <div class="row">
        <div class="site-heading text-center">
          <div class="col-md-8 col-md-offset-2">
            <h2>To Unsubscribe Your Dosage Reminder</h2>
          </div>
        </div>
      </div>
      <center>
        <h3 id="unsubscribeMsg"></h3>
      </center>
      <div class="row">

        <br><br>

        <div class="col-md-6 col-md-offset-3">
          <form id="submitUnsubscribeForm" method="post" action=''>
            <div class="form-group ">
              <center>
                <?php echo csrf_field(); ?>
                <input id="phoneNumber" class="form-control" style="margin-bottom: 15px;" required placeholder="Phone *" type="text" name="phoneNumber">
                <div class="g-recaptcha" data-sitekey="<?php echo e(env('RECAPTCHAV3_SITEKEY')); ?>"></div>
                <input type="submit" value="submit" class="btninput">
              </center>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>


  <div id="Download" class="portfolio-area bg-gray default-padding">
    <div class="container">

      <div class="row">
        <div class="site-heading text-center">
          <div class="col-md-8 col-md-offset-2">
            <h2>Tips to manage blood pressure</h2>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="site-heading text-center">
          <div class="col-md-8 col-md-offset-2">
            <h3>Choose your Language</h3>
          </div>
        </div>
        <br>
        <br>
        <div class="col-md-3">
        </div>
        <div class="col-md-6">
          <div class="form-group">
            <select id="Language" class="form-control">
              <option value="english">English</option>
              <option value="Hindi">हिंदी</option>
              <option value="Punjabi">ਪੰਜਾਬੀ</option>
              <option value="Telugu">తెలుగు</option>
              <option value="Tamil">தமிழ்</option>
              <option value="Kannada">ಕನ್ನಡ</option>
              <option value="Bengali">বাঙালি</option>
              <option value="Assammee">অসমিয়া</option>
              <option value="Marathi">मराठी</option>
              <option value="Gujrati">ગુજરાતી</option>
              <option value="Oriya">ନୀୟ</option>
              <option value="Malayalam">മലയാളം</option>
            </select>
          </div>
          <center>
            <div class="sign-up">
              <button id="downloadpdf">
                Download <i class="fa fa-download"></i>
              </button>
            </div>
          </center>
        </div>
        <div class="col-md-3">
        </div>
      </div>
    </div>
  </div>
  <div id="services" class="pp-services-area carousel-shadow default-padding bg-gray">
    <div class="container">
      <div class="row">
        <div class="site-heading text-center">
          <div class="col-md-8 col-md-offset-2">
            <h2>Be in touch with your Blood Pressure</h2>

          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12">
          <div class="col-md-12 video-info app thumb">
            <img src="https://cdn.mos.cms.futurecdn.net/nrD9Z2FGgiD9dGpBKNfBmm-768-80.jpg" alt="Thumb" style="width: 100%;">
            <div class="overlay-video">
              <a href="https://vimeo.com/366505933" class="popup-youtube video-play-button" data-toggle="modal" data-target="#myModal">
                <i class="fa fa-play"></i>
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div id="portfolio" class="portfolio-area bg-gray default-padding">
    <div class="container">
      <div class="row">
        <div class="site-heading text-center">

          <h2>Know About Hypertension (FAQ's)</h2>
          <!--<p>
                            Able an hope of body. Any nay shyness article matters own removal nothing his forming. Gay own additions education satisfied the perpetual. If he cause manor happy. Without farther she exposed saw man led. Along on happy could cease green oh.
                        </p>-->
        </div>
        <div class=" col-sm-12">

          <div class="">
            <div class="">
              <div class=" " id="main">

                <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
                  <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="headingOne">
                      <h4 class="panel-title">
                        <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">

                          What is raised Blood Pressure or Hypertension?

                        </a>
                      </h4>
                    </div>
                    <div id="collapseOne" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne">
                      <div class="panel-body">
                        <div class="contentbox">
                          <p>Hypertension, also known as high or raised blood pressure, is a condition in which the
                            blood vessels have persistently raised pressure. The higher the pressure, the harder the
                            heart has to pump.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="headingTwo">
                      <h4 class="panel-title">
                        <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">

                          Why is treating hypertension important?

                        </a>
                      </h4>
                    </div>
                    <div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
                      <div class="panel-body">
                        <div class="contentbox">
                          <p>Uncontrolled hypertension can cause damage to different organs for e.g. it can cause
                            blindness, stroke, kidney failure, and heart attack.</p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="headingThree">
                      <h4 class="panel-title">
                        <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">

                          How can raised blood pressure be prevented and treated?

                        </a>
                      </h4>
                    </div>
                    <div id="collapseThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
                      <div class="panel-body">
                        <div class="contentbox">
                          All adults should have their blood pressure checked. routinely, it is important to know your
                          numbers. For some people, lifestyle changes, are sufficient to control blood pressure. For
                          others, these changes are insufficient and they need prescription medication to control blood
                          pressure.
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="headingThree">
                      <h4 class="panel-title">
                        <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseeight" aria-expanded="false" aria-controls="collapseeight">
                          What are the lifestyle modification measures which help in management of Hypertension?

                        </a>
                      </h4>
                    </div>
                    <div id="collapseeight" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
                      <div class="panel-body">
                        <div class="contentbox">
                          Regular exercise, reducing salt intake, quitting smoking, reduction in body weight, and follow
                          DASH diet.
                        </div>
                      </div>
                    </div>
                  </div>

                  <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="headingThree">
                      <h4 class="panel-title">
                        <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseFour" aria-expanded="false" aria-controls="collapseFour">

                          What is DASH diet?

                        </a>
                      </h4>
                    </div>
                    <div id="collapseFour" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
                      <div class="panel-body">
                        <div class="contentbox">
                          DASH diet is dietary approach to stop hypertension which focuses on fruits, vegetables, whole
                          grain, with less sweets, fat, red meat, and sugary beverages.
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="headingThree">
                      <h4 class="panel-title">
                        <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseFive" aria-expanded="false" aria-controls="collapseFive">

                          Why is adherence to antihypertensive medication important?


                        </a>
                      </h4>
                    </div>
                    <div id="collapseFive" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
                      <div class="panel-body">
                        <div class="contentbox">
                          Non adherence to anti-hypertensive medication leads to increased risk of coronary and cerebral
                          events.
                        </div>
                      </div>
                    </div>
                  </div>

                  <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="headingThree">
                      <h4 class="panel-title">
                        <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseSix" aria-expanded="false" aria-controls="collapseSix">

                          When can you stop taking or reduce the dose of your BP medication?

                        </a>
                      </h4>
                    </div>
                    <div id="collapseSix" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
                      <div class="panel-body">
                        <div class="contentbox">
                          Don’t make any changes to the dose of the BP medication or stop taking the medication without
                          your doctor’s recommendation.
                        </div>
                      </div>
                    </div>
                  </div>

                  <div class="panel panel-default">
                    <div class="panel-heading" role="tab" id="headingThree">
                      <h4 class="panel-title">
                        <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">

                          When do you see your doctor?

                        </a>
                      </h4>
                    </div>
                    <div id="collapseSeven" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
                      <div class="panel-body">
                        <div class="contentbox">
                          Routine check-up as per Doctor’s recommendation or if you see any side effects such as with
                          your medications.
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

            </div>
            <div>
            </div>
          </div>
        </div>
      </div>
      <!-- Start Accordion -->
    </div>
  </div>

  <!-- Modal -->
  <div class="modal fade" id="myModal" role="dialog">
    <div class="modal-dialog">
      <!-- Modal content-->
      <div class="modal-content">
        <button type="button" class="close" data-dismiss="modal">x</button>
        <div class="modal-body">
          <iframe src="https://player.vimeo.com/video/366505933" width="100%" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen></iframe>
        </div>
      </div>
    </div>
  </div>
  <footer style="">
    <div class="container">
      <p> <a href="images/privacypolicy.pdf" target="_blank">Privacy Policy</a> | <a href="images/tandc.pdf" target="_blank">Terms and Conditons</a> | <a href="images/disclaimer.pdf" target="_blank">Disclaimer</a></p>
    </div>
  </footer>
  <div class="modal fade" id="disclaimer" role="dialog">
    <div class="modal-dialog">

      <div class="modal-content">

        <div class="modal-body">
          <p>By entering your personal details on this website, you are agreeing to receive dosage reminders via SMS and/or WhatsApp. Any personal information entered by you on this website shall be collected, processed and retained by <a href="https://www.freshboxmedia.in/" target="_blank">Freshbox Media Pvt. Ltd.</a> and Cipla Limited shall not be liable for any transmission or loss of the same.</p>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        </div>
      </div>

    </div>
  </div>
</body>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.js"></script>
<script src="https://ajax.aspnetcdn.com/ajax/jquery.validate/1.11.1/jquery.validate.min.js"></script>
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.10.4/jquery-ui.js"></script>
<script type="text/javascript">
  $(document).ready(function() {
    Date.prototype.addDays = function(days) {
      var date = new Date(this.valueOf());
      date.setDate(date.getDate() + days);
      return date;
    }

    // $('#phone').on('keyup',function(){
    //   str=$(this).val();
    //   if(str!=''){
    //     if(str.length>10){
    //       if(!$(this).next().hasClass('error')){
    //         $('#phone').addClass('error');
    //         $('<label for="phone" class="error">Not allowed more than 10 digit.</label>').insertAfter($('#phone'));
    //         return;
    //       }
    //       return;
    //     }
    //     str=str.charAt(0);
    //     if(str.match(/^[6789]$/)){
    //       $('#phone').on('keyup',function(e){
    //         e.stopPropagation();
    //       });
    //       setTimeout(function(){
    //         $('#phone').next('.error').remove();
    //         $('#phone').removeClass('error');
    //       },400);
    //     }else{
    //       if(!$(this).next().hasClass('error')){
    //         $('#phone').addClass('error');
    //         $('<label for="phoneNumber" class="error">Please enter valid phone</label>').insertAfter($('#phone'));
    //       }
    //     }
    //   }
    // });

    // $('#phoneNumber').on('keyup',function(){
    //   str=$(this).val();
    //   if(str!=''){
    //     if(str.length>10){
    //       if(!$(this).next().hasClass('error')){
    //         $('#phoneNumber').addClass('error');
    //         $('<label for="phoneNumber" class="error">Not allowed more than 10 digit.</label>').insertAfter($('#phoneNumber'));
    //         return;
    //       }
    //       return;
    //     }
    //     str=str.charAt(0);
    //     if(str.match(/^[6789]$/)){
    //       $('#phoneNumber').on('keyup',function(e){
    //         e.stopPropagation();
    //       });
    //       setTimeout(function(){
    //         $('#phoneNumber').next('.error').remove();//text('');
    //         $('#phoneNumber').removeClass('error');
    //       },400);
    //     }else{
    //       if(!$(this).next().hasClass('error')){
    //         $('#phoneNumber').addClass('error');
    //         $('<label for="phone" class="error">Please enter valid phone</label>').insertAfter($('#phoneNumber'));;
    //       }
    //     }
    //   }
    // });

    function formatDate(date) {
      var d = new Date(date),
        month = '' + (d.getMonth() + 1),
        day = '' + d.getDate(),
        year = d.getFullYear();

      if (month.length < 2)
        month = '0' + month;
      if (day.length < 2)
        day = '0' + day;

      return [year, month, day].join('/');
    }
    $(".datepickerStart").datepicker({
      dateFormat: 'yy/mm/dd',
      minDate: 0,
      onSelect: function(date) {
        var date = new Date(date);
        date = date.addDays(1);
        $(".datepickerEnd").datepicker('option', 'minDate', formatDate(date));
        $('#Start').removeClass('error');
        $('#Start').next('.error').text('');
      }
    });
    $(".datepickerEnd").datepicker({
      dateFormat: 'yy/mm/dd',
      minDate: 0,
      onSelect: function(date) {
        $('#End').removeClass('error');
        $('#End').next('.error').text('');
      }
    });

    $('#Morning, #Afternoon, #Night').on('click', function() {
      $('#remindersError').text('');
    });

    $('#TermsAndCondition').on('click', function() {
      $('#TermsAndConditionError').text('');
    });



    function stopVideo() {
      var $frame = $('iframe');
      var vidsrc = $frame.attr('src');
      $frame.attr('src', '');
      $frame.attr('src', vidsrc);
    }
    $('#myModal').on('hidden.bs.modal', function(e) {
      stopVideo();
    });

    $.validator.addMethod("lettersonly", function(value, element) {
      return this.optional(element) || /^[a-z\s]+$/i.test(value);
    }, "Only alphabetical characters allowed");

    $.validator.addMethod(
      "regex",
      function(value, element, regexp) {
        if (regexp.constructor != RegExp)
          regexp = new RegExp(regexp);
        else if (regexp.global)
          regexp.lastIndex = 0;
        return this.optional(element) || regexp.test(value);
      },
      "Please check your input."
    );

    $.validator.addMethod("greaterThan",
      function(value, element, params) {
        if (!/Invalid|NaN/.test(new Date(value))) {
          return new Date(value) > new Date($(params).val());
        }
        return isNaN(value) && isNaN($(params).val()) ||
          (Number(value) > Number($(params).val()));
      }, 'Must be greater than Start date.');

    $.validator.addMethod('checkboxes', function(value, ele) {
      return $(".checkboxes:checked").length >= 1;
    }, 'Please select atleast one option');

    $("#submitForm").validate({
      rules: {
        Name: {
          required: true,
          lettersonly: true,
          minlength: 3,
          maxlength: 50,
        },
        phone: {
          required: true,
          number: true,
          regex: "^[7-9][0-9]{9}$",
          minlength: 10,
        },
        Start: {
          required: true
        },
        End: {
          required: true,
          greaterThan: "#Start"
        },
        Morning: {
          checkboxes: true
        },
        TermsAndCondition: {
          required: true
        }

      },
      messages: {
        Name: {
          required: "Please enter your name.",
          lettersonly: "Only letters allowed"
        },
        phone: {
          required: "Please enter your phone.",
          minlength: "Your phone must be 10 digit.",
          maxlength: "Not allowed more than 10 digit.",
          number: "Only numbers allowed",
          regex: "Please enter valid phone"
        },
        Start: {
          required: "Please select Start Date"
        },
        End: {
          required: "Please select End Date"
        },
      },
      errorPlacement: function(error, element) {
        if (element.attr("name") == 'TermsAndCondition') {
          $("#TermsAndConditionError").text("This field is required.")
        } else if (element.attr('name') == 'Morning' || element.attr('name') == 'Afternoon' || element.attr('name') == 'Night') {
          $("#remindersError").text('Please select at least one option');
        } else {
          var placement = $(element).data('error');
          if (placement) {
            $(placement).append(error)
          } else {
            error.insertAfter(element);
          }
        }

      },
      submitHandler: function(form) {

        grecaptcha.ready(function() {
          grecaptcha.execute('<?php echo env('RECAPTCHAV3_SITEKEY') ?>', {
              action: 'submit'
            }).then(function(token) {
            // Add the reCAPTCHA token to your form data
            $(form).append('<input type="hidden" name="g-recaptcha-response" value="' + token + '">');

            // Submit the form using AJAX
            $.ajax({
              url: 'submit',
              type: 'post',
              data: $(form).serialize(),
              success: function(response) {
                if (response.status == 'success') {
                  $("#errorMsg").text(response.message);
                } else {
                  $("#errorMsg").text(response.message);
                }
              },
              error: function(xhr, status, error) {
                // Handle AJAX error
                console.error(xhr.responseText);
              }
            });
          });
        });
      }
    });

    $("#submitUnsubscribeForm").validate({
      rules: {
        phoneNumber: {
          required: true,
          number: true,
          regex: "^[7-9][0-9]{9}$",
          minlength: 10,
        },
      },
      messages: {
        phoneNumber: {
          required: "Please enter your phone.",
          minlength: "Your phone must be 10 digit.",
          number: "Only numbers allowed",
          regex: "Please enter valid phone"
        },
      },
      submitHandler: function(form) {
        $.ajax({
          url: 'unsubscribeUser',
          type: 'post',
          data: $(form).serialize(),
          success: function(response) {
            if (response.status = 'success') {
              $("#unsubscribeMsg").text(response.message);
            } else {
              $("#unsubscribeMsg").text(response.message);
            }
          }
        })
      }
    });

    $("#downloadpdf").click(function(e) {
      e.preventDefault();

      var val = $("#Language").val();
      var url = window.location.href + 'pdf/' + val + '.pdf';
      window.open(url, '_blank').focus();
      // var _token = $("input[name='_token']").val();
      // var first_name = $("input[name='first_name']").val();
      // var last_name = $("input[name='last_name']").val();
      // var email = $("input[name='email']").val();
      // var address = $("textarea[name='address']").val();
      Language
    });
  });
</script>

</html><?php /**PATH C:\xampp7.2.34\htdocs\epatientcare-dose-reminder\resources\views/welcome.blade.php ENDPATH**/ ?>